li.umw-search-container {
	list-style: none;
}

body.full-width-content #umw-content-header-widgets .widget-area, 
body.full-width-content #umw-content-footer-widgets .widget-area {
	box-sizing: border-box;
	width: 33.33333333333333%;
	margin: 0;
	padding: 0 2.5%;
}

body.full-width-content #umw-content-header-widgets .widget-area:first-child, 
body.full-width-content #umw-content-footer-widgets .widget-area:first-child {
	padding-left: 0;
}

body.full-width-content #umw-content-header-widgets .widget-area:last-child, 
body.full-width-content #umw-content-footer-widgets .widget-area:last-child {
	padding-right: 0;
}

@media all and (max-width: 800px) {
	.eps-slideshow-container {
		display: none !important;
	}
	.entry-content table {
		display: block;
		width: 100%;
		max-width: 100%;
		height: auto !important;
		padding: 0;
		border: 1px solid #666;
		border-bottom: 0;
	}
	.entry-content table tbody {
		display: inline;
	}
	.entry-content table tbody, 
	.entry-content table tr, 
	.entry-content table th, 
	.entry-content table td, 
	.entry-content table colgroup, 
	.entry-content table col {
		width: 100% !important;
		max-width: 100%;
		height: auto !important;
	}
	.entry-content table tr {
		display: list-item;
		list-style: none;
		margin: 0;
		padding: 10px;
		border-bottom: 1px solid #666;
	}
	.entry-content table tr:nth-child(odd) {
		background: #eee;
	}
	.entry-content table td {
		display: block;
		border: none;
		margin: 0;
		padding: 0;
	}
}

@media all and (max-width: 1023px) {
	* {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	.wp-caption {
		max-width: 100%;
	}
	#wrap {
		min-width: 0;
		max-width: 1040px;
		width: 100%;
		margin: 0 auto;
	}
	.wrap {
		width: 100%;
		max-width: 100%;
	}
	body #header,
	body.full-header #header { 
		background: #e2e2e2;
		width: 100%;
		margin: 0;
	}
	body.site-type_magazine #header, 
	body.header-image #header {
		width: 100%;
		margin: 0;
	}
	#umw-help-center {
		display: none !important;
	}
	body.full-header #header .wrap {
		width: 100%;
		max-width: 1004px;
		margin: 0 auto;
	}
	#umw-logo-block {
		width: 100%;
		margin: 0 auto;
		float: none;
		clear: both;
		padding: 5%;
	}
	#umw-logo-block #umw-logo,
	#umw-logo-block img {
		display: block;
		margin: 0 auto;
		max-width: 100%;
		height: auto;
	}
	#umw-header-content {
		display: none;
	}
	#umw-nav, 
	#header #subnav, 
	#subnav.hamburger {
		background: transparent;
	}
	#umw-nav,
	#umw-nav .wrap, 
	#subnav.hamburger, 
	#subnav.hamburger .wrap {
		width: 100%;
		max-width: 1004px;
	}
	#subnav.hamburger .wrap {
		background: none;
	}
	#subnav.hamburger a {
		display: block;
		color: #fff;
		padding: 15px 15px 14px;
		font-size: 14px;
		text-decoration: none;
	}
	#subnav.hamburger a:hover, 
	#subnav.hamburger a:focus, 
	#subnav.hamburger .menu-item:hover a {
		background: #d0d0d0;
		color: #000;
	}
	#umw-nav, 
	#cse-search-box, 
	#subnav.hamburger, 
	.umw-helpful-links {
		display: none;
	}
	.menu-bar-open #umw-nav, 
	.menu-bar-open #cse-search-box, 
	.menu-bar-open #subnav.hamburger, 
	.menu-bar-open .umw-helpful-links {
		display: block;
	}
	#cse-search-box .umw-google-search-options {
		color: #fff;
	}
	#cse-search-box .umw-google-search-options label {
		width: 100%;
		max-width: 100%;
		display: block;
		float: none;
		clear: both;
		padding: 5px 0;
	}
	#wrap > #cse-search-box {
		padding: 2%;
	}
	#umw-nav #umw-menu-primary-navigation > .menu-item,
	#subnav .nav > .menu-item {
		width: 100%;
		display: block;
		float: none;
		clear: both;
	}
	.hamburger .genericon {
		float: right;
		position: relative;
		z-index: 100000;
		font-size: 24px;
		font-weight: bold;
		text-align: left;
		vertical-align: middle;
		margin-right: 20px;
	}
	.hamburger .genericon:before {
		padding: 5px;
	}
	#umw-nav li ul.has-megamenu > ul, 
	#umw-nav li ul.has-megamenu ul.sub-menu {
		display: none !important;
	}
	#umw-nav .menu-item .sub-menu, 
	#subnav.hamburger .menu-item .sub-menu {
		display: none;
		position: static;
	}
	#umw-nav .menu-item .sub-menu, 
	#umw-nav .menu-item .sub-menu .menu-item, 
	#umw-nav li.menu-item ul.sub-menu .menu-item a, 
	#umw-nav ul.has-megamenu div.megamenu-columns, 
	#umw-nav li ul.has-megamenu ul, 
	#umw-nav li ul.has-megamenu li {
		width: 100%;
		height: auto;
		background: transparent;
		padding: 0;
		margin: 0;
		font-size: 12px;
		color: #e2e2e2;
		float: none;
		clear: both;
		border: none;
	}
	#umw-nav li.menu-item ul.sub-menu .menu-item a, 
	#subnav.hamburger li.menu-item ul.sub-menu .menu-item a {
		padding: 0 15px 4px;
		margin-bottom: 4px;
	}
	#umw-nav li.menu-item ul.sub-menu, 
	#subnav li.menu-item ul.sub-menu {
		padding-left: 10px;
	}
	#umw-nav li ul.has-megamenu li.menu-item.megamenu {
		padding-bottom: 15px;
		background: #333;
	}
	#umw-nav .menu-item .sub-menu.has-open-menu, 
	#umw-nav .menu-item .sub-menu.has-open-menu .megamenu-column, 
	#subnav.hamburger .menu-item .sub-menu.has-open-menu {
		display: block !important;
	}
	#inner {
		width: 100%;
		max-width: 1040px;
		margin: 0 auto;
		padding: 2% 0;
	}
	#home-top-bg {
		margin: 0;
	}
	#home-top-bg .flexslider .flex-viewport {
		width: 100%;
	}
	#home-top-bg .flexslider li.slide img {
		width: 100%;
		max-width: 100%;
		position: relative;
		z-index: 10000;
		float: none;
		display: block;
	}
	#home-top-bg #home-top .flexslider .slide-content {
		position: relative;
	}
	#home-top-bg #home-top .flexslider .slide-caption, 
	body div#eps-slideshow-caption {
		margin-top: 0 !important;
		position: absolute;
		z-index: 10001;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		background: rgba(255,255,255,.6);
		color: #000;
		float: none;
		clear: none;
		max-width: 100%;
		height: auto;
	}
	body div#eps-slideshow-caption {
		background: rgba( 255, 255, 255, .8 );
	}
	#home-top-bg #home-top .flexslider .slide-caption > * {
		display: none;
	}
	#home-top-bg #home-top .flexslider .slide-caption > h1 {
		display: block;
		color: #000;
	}
	#home-top-bg #home-top .flexslider .slide-caption h1 a {
		color: #000;
	}
	#home-middle #sidebar,
	#home-middle #home-middle-2,
	#home-middle #sidebar-alt {
		width: 100%;
		display: block;
		margin: 0 auto 16px;
	}
	#umw-footer-top,
	#umw-copyright,
	#umw-menu-footer-navigation {
		width: 100%;
		max-width: 960px;
		margin: 0 auto;
	}
	#umw-footer-content {
		width: 100%;
		margin: 0 auto 16px;
		float: none;
		clear: both;
	}
	#umw-footer-top .umw-social-media,
	#umw-footer-top .umw-viewbook {
		width: 100%;
		float: none;
		clear: both;
	}
	#umw-footer-nav {
		display: none;
	}
	#umw-copyright {
		width: 100%;
		margin: 0 auto;
	}
	#home-middle-bg {
		padding: 0 2%;
	}
	#home-middle-bg .accordion,
	#home-middle-bg .pane {
		width: 100%;
		max-width: 100% !important;
	}
	#home-middle-bg .accordion .accordion-item {
		background: #203555;
	}
	#home-middle-bg .accordion .accordion-item.first {
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}
	#home-middle-bg .accordion .accordion-item.last {
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	#home-middle-bg .accordion .accordion-item.last.current {
		-webkit-border-radius: none;
		border-radius: none;
	}
	body.site-type_home #home-middle-bg .jspPane {
		width: 100% !important;
		max-width: 100% !important;
	}
	body.site-type_home #inner #home-middle #sidebar .umw-flag-content-widget-wrapper {
		margin: 0 auto;
	}
	#inner #home-middle-bg .umw-flag-content-widget-wrapper {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	#inner .umw-flag-content-widget-wrapper.umw-bright-blue-flag-wrapper {
		background: #4ac4dd;
	}
	body.site-type_home.home #home-middle-2 h4.widgettitle {
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		background: #f27700;
	}
	#home-middle-2 .cs-featuredpost .featured-posts-inner-content {
		width: 65%;
	}
	#home-middle-2 .cs-featuredpost .alignleft {
		width: 35%;
		padding: 0 10px 0 0;
		margin: 0 0 10px;
	}
	#home-middle-2 .cs-featuredpost .alignleft img {
		display: block;
		margin: 0;
		padding: 0;
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	body.site-type_home #inner #home-middle #sidebar-alt .umw-flag-content-widget-wrapper {
		height: auto;
		width: 100%;
		margin: 0 auto 10px;
	}
	#inner #sidebar-alt .umw-flag-content-widget-wrapper {
		background: #5381ac;
		padding: 13px 10px 15px 20px;
		margin: 0 auto;
	}
	#inner #sidebar-alt .umw-flag-content-widget-wrapper.has_icon {
		padding: 0;
	}
	#inner #sidebar-alt .umw-flag-content-widget-wrapper.umw-green-flag-wrapper {
		background: #78c043;
	}
	#inner #sidebar-alt .umw-flag-content-widget-wrapper.umw-gold-flag-wrapper {
		background: #ada345;
	}
	#inner #sidebar-alt .umw-flag-content-widget-wrapper.umw-red-flag-wrapper {
		background: #872434;
	}
	.site-type_home.home #sidebar-alt .widget_umwcontentwidget {
		max-width: 100%;
		width: 100%;
	}
	.home .widget_sp_image h4 {
		width: 100%;
	}
	#footer .umw-viewbook-thumb {
		margin: 0 auto;
	}
	#footer .umw-viewbook-caption {
		text-align: left;
		margin: 0 auto;
		padding: 0 10px;
	}
	#footer {
		padding: 0 2%;
		background: transparent;
	}
	#content-sidebar-wrap-outer,
	#content-sidebar-wrap,
	.sidebar-content-sidebar #content-sidebar-wrap,
	.sidebar-content-minorsidebar #content-sidebar-wrap,
	.sidebar-content-twosidebars #content-sidebar-wrap,
	#content {
		width: 100%;
		max-width: 100%;
		padding: 0 2%;
		margin: 0 auto;
		clear: both;
		float: none;
	}
	.sidebar {
		width: 100%;
		max-width: 100%;
		margin-bottom: 10px;
	}
	#inner .umw-flag-content-widget-wrapper {
		width: 100%;
		max-width: 100%;
		background: #5381ac;
		margin: 0 auto;
		padding: 10px 13px;
	}
	#inner .umw-flag-content-widget-wrapper.has_icon {
		padding: 0;
	}
	#inner .umw-flag-content-widget-wrapper.umw-orange-flag-wrapper {
		background: #ff7900;
	}
	body.full-header #umw-custom-background,
	body #umw-custom-background {
		background: #666;
	}
	#footer .umw-social-media ul.umw-social-media-list,
	#footer .umw-viewbook-caption,
	#footer .umw-viewbook-thumb {
		float: none;
	}
	#umw-footer-logo {
		margin-right: 0;
		max-width: 100%;
	}
	.mobile-menu-bar {
		color: #fff;
		width: 100%;
		max-width: 100%;
		padding: 12px 2%;
		vertical-align: middle;
	}
	.mobile-menu-bar a {
		color: #fff;
	}
	.mobile-menu-bar a:hover, 
	.mobile-menu-bar a:focus, 
	.mobile-menu-bar:hover, 
	.mobile-menu-bar:hover a {
		color: #e2e2e2;
		text-decoration: none;
	}
	.mobile-menu-bar .genericon {
		width: auto;
		height: auto;
		font-size: 24px;
		font-weight: normal;
		font-family: "MuseoSlab500", Georgia, "Times New Roman", Times, serif;
	}
	.mobile-menu-bar .genericon:before {
		font-family: 'Genericons';
		font-weight: bold;
		padding-right: 10px;
	}
	#umw-nav ul, 
	#subnav.hamburger ul {
		padding: 0;
	}
	#umw-nav li a:hover, 
	#umw-nav li a:focus, 
	#umw-nav li a:active, 
	#umw-nav li:hover a, 
	#umw-nav li:focus a, 
	#umw-nav li.sfHover a, 
	#umw-nav .current_page_item a, 
	#umw-nav .current-cat a, 
	#umw-nav .current-menu-item a, 
	#header #subnav li a:hover, 
	#header #subnav li a:focus, 
	#header #subnav li a:active, 
	#header #subnav .current_page_item a, 
	#header #subnav .current-cat a, 
	#header #subnav .current-menu-item a, 
	#subnav.hamburger li a:hover, 
	#subnav.hamburger li a:focus, 
	#subnav.hamburger li a:active, 
	#subnav.hamburger .current_page_item a, 
	#subnav.hamburger .current-cat a, 
	#subnav.hamburger .current-menu-item a {
		background: #d0d0d0;
	}
	#umw-nav li:hover>ul, 
	#umw-nav li:focus>ul, 
	#umw-nav li.sfHover ul, 
	#header #subnav li:hover>ul, 
	#header #subnav li:focus>ul, 
	#header #subnav li.sfHover ul, 
	#subnav.hamburger li:hover>ul, 
	#subnav.hamburger li:focus>ul, 
	#subnav.hamburger li:sfHover>ul {
		display: none !important;
	}
	.flexslider li.slide {
		background: transparent;
	}
	.flex-control-nav, 
	.flex-pauseplay, 
	.flex-direction-nav {
		display: none;
	}
	#global-header {
		width: 100%;
		max-width: 100%;
	}
	#umw-global-logo {
		float: none;
		margin: 0 15px;
	}
	#global-header > .wrap {
		padding: 0;
		width: 100%;
		max-width: 100%;
	}
	#global-header > .wrap > a {
		display: block;
	}
	#global-header img {
		display: block;
		max-width: 100%;
	}
	#cse-search-box {
		display: none;
	}
	#header #global-header a#umw-help-toggle {
		display: none;
	}
	#content, 
	.sidebar-content-sidebar #content, 
	.sidebar-sidebar-content #content, 
	.content-sidebar-sidebar #content, 
	.content-sidebar #content, 
	.sidebar-content #content, 
	.sidebar-content-sidebar #sidebar-alt, 
	.sidebar-sidebar-content #sidebar-alt, 
	.content-sidebar-sidebar #sidebar-alt, 
	.content-sidebar #sidebar-alt, 
	.sidebar-content #sidebar-alt, 
	.sidebar-content-sidebar #sidebar, 
	.sidebar-sidebar-content #sidebar, 
	.content-sidebar-sidebar #sidebar, 
	.content-sidebar #sidebar, 
	.sidebar-content #sidebar, 
	#sidebar h4.widgettitle, 
	.sidebar h4, 
	.umw-content-widgets h4 {
		width: 100%;
		max-width: 100%;
		float: none;
		clear: both;
	}
	#content .umw-faculty-list, 
	#content .post-list.with-excerpt {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-o-column-count: 1;
		-ms-column-count: 1;
		column-count: 1;
		-webkit-column-rule: none;
		-moz-column-rule: none;
		-o-column-rule: none;
		-ms-column-rule: none;
		column-rule: none;
	}
	iframe {
		max-width: 100%;
	}
	div.eps-slideshow-container, 
	.eps-slideshow, 
	.eps-slideshow a, 
	.eps-slideshow img {
		max-width: 100%;
		width: 100% !important;
		height: auto !important;
	}
	.eps-slideshow img {
		height: auto;
	}
	.featuredposts, 
	.featuredposts-container, 
	.featuredposts-slides, 
	.featuredposts-slides > div, 
	.featuredposts-image, 
	.featuredposts-image > img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	.featuredposts-excerpt, 
	.sidebar-content .featuredposts-container .featuredposts-slides .featuredposts-excerpt {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba( 255, 255, 255, .7 );
		width: 100% !important;
		height: 100%;
	}
	.umw-content-widgets, 
	.umw-content-widgets .wrap, 
	body.full-width-content .umw-content-widgets .wrap {
		background: none;
	}
	#umw-content-header-widgets .widget-area, 
	#umw-content-footer-widgets .widget-area, 
	body.full-width-content #umw-content-footer-widgets .widget-area, 
	.umw-content-widgets .widget, 
	#umw-content-header-widgets .two-widget-columns .content-header-widgets-1, 
	#umw-content-footer-widgets .two-widget-columns .content-footer-widgets-1, 
	#umw-content-header-widgets .two-widget-columns .content-header-widgets-2, 
	#umw-content-footer-widgets .two-widget-columns .content-footer-widgets-2 {
		width: 100%;
		float: none;
		clear: both;
		max-width: 100%;
		margin: 0 auto;
	}
	body.full-width-content #umw-content-footer-widgets .widget-area {
		padding: 0;
	}
	.umw-content-widgets .widget_sp_image img {
		width: 100%;
		height: auto;
		display: block;
	}
	iframe.twitter-timeline {
		width: 100%;
	}
	.sidebar .widget_umwflagwidget {
		margin-bottom: 2%;
	}
	.umw-magazine-featured-bottom-left, 
	.umw-magazine-featured-bottom-middle, 
	.umw-magazine-featured-bottom-right {
		border: none;
		width: 100%;
		padding: 0;
		margin: 0 auto;
		max-width: 100%;
		float: none;
		clear: both;
	}
	
	.site-about.page-id-18034 .entry-content .alignleft.wp-caption {
		width: 23% !important;
		margin: 0 2% 1em 0;
	}
	.site-about.page-id-18034 .entry-content .alignleft.wp-caption:nth-of-type(4n) {
		clear: right;
		margin-right: 0;
	}
	.site-about.page-id-18034 .entry-content .alignleft.wp-caption:nth-of-type(4n+1) {
		clear: left;
	}
	.site-about.page-id-18034 .entry-content .alignleft.wp-caption img {
		width: 100%;
		height: auto;
	}
	
	.umw-helpful-links .umw-tools li, 
	#umw-nav .umw-helpful-links .umw-tools li {
		width: 16.66666666666667%;
	}
	.umw-helpful-links .umw-tools li:nth-child( 6n ) {
		clear: right;
	}
	.umw-helpful-links .umw-tools li:nth-child( 6n + 1 ) {
		clear: left;
	}
}

@media all and (max-width: 480px) {
	.site-about.page-id-18034 .entry-content .alignleft.wp-caption {
		width: 48% !important;
		margin: 0 4% 1em 0;
	}
	.site-about.page-id-18034 .entry-content .alignleft.wp-caption:nth-of-type(even) {
		clear: right;
		margin-right: 0;
	}
	.site-about.page-id-18034 .entry-content .alignleft.wp-caption:nth-of-type(odd) {
		clear: left;
	}
	.site-about.page-id-18034 .entry-content .alignleft.wp-caption img {
		width: 100%;
		height: auto;
	}
	
	.umw-helpful-links .umw-tools li, 
	#umw-nav .umw-helpful-links .umw-tools li {
		width: 25%;
	}
	.umw-helpful-links .umw-tools li:nth-child( 6n ) {
		clear: none;
	}
	.umw-helpful-links .umw-tools li:nth-child( 6n + 1 ) {
		clear: none;
	}
	.umw-helpful-links .umw-tools li:nth-child( 4n ) {
		clear: right;
	}
	.umw-helpful-links .umw-tools li:nth-child( 4n + 1 ) {
		clear: left;
	}
}

@media all and (max-width: 1023px) and (min-width: 480px) {
	#umw-footer-top .umw-social-media,
	#umw-footer-top .umw-viewbook {
		width: 50%;
		margin: 0 auto;
		float: left;
		padding: 0;
		clear: none;
	}
	.flex-control-paging {
		display: block;
	}
	#content .umw-faculty-list {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		-o-column-count: 2;
		-ms-column-count: 2;
		column-count: 2;
	}
	.umw-magazine-featured-bottom-left, 
	.umw-magazine-featured-bottom-middle {
		width: 50%;
		float: left;
		clear: none;
	}
	.umw-magazine-featured-bottom-left {
		padding-right: 1%;
	}
	.umw-magazine-featured-bottom-middle {
		padding-left: 1%;
	}
}

@media all and (max-width: 1023px) and (min-width: 800px) {
	#umw-content-header-widgets .two-widget-columns .content-header-widgets-1, 
	#umw-content-footer-widgets .two-widget-columns .content-footer-widgets-1 {
		padding-right: 1%;
		width: 60%;
		float: left;
		clear: left;
	}
	#umw-content-header-widgets .two-widget-columns .content-header-widgets-2, 
	#umw-content-footer-widgets .two-widget-columns .content-footer-widgets-2 {
		padding-left: 1%;
		width: 40%;
		float: left;
		clear: right;
	}
	#content .post-list.with-excerpt {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		-o-column-count: 2;
		-ms-column-count: 2;
		column-count: 2;
	}
}